<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.apisupport.wizards">
    <module_version install_time="1416341002944" last="true" origin="installer" specification_version="1.15.1">
        <file crc="1717181094" name="config/Modules/org-netbeans-modules-apisupport-wizards.xml"/>
        <file crc="1747193713" name="modules/locale/org-netbeans-modules-apisupport-wizards_ja.jar"/>
        <file crc="1131228453" name="modules/locale/org-netbeans-modules-apisupport-wizards_pt_BR.jar"/>
        <file crc="3434288899" name="modules/locale/org-netbeans-modules-apisupport-wizards_ru.jar"/>
        <file crc="1566234790" name="modules/locale/org-netbeans-modules-apisupport-wizards_zh_CN.jar"/>
        <file crc="2072464533" name="modules/org-netbeans-modules-apisupport-wizards.jar"/>
    </module_version>
</module>
